@import "/Themes/modern/page_style.css";

.main_page_div {
	position:relative; 
	text-align:center;
}

.main_page_div img {
}

.main_page_div map {
}

/* really narrow widths (phone portrait) */
/* 560px = 35em */
@media all and (max-width: 35em) {
	.main_page_div {
		right:150px;
	}
}
/* --- MAIN PAGE STYLING END --- */

/* The next 3 styles are for the bold text headings at the top of each page in the story and focus-on pages */
.presentation_page_heading
{
	margin: auto;
	width: 600px;
}

.presentation_page_heading_p
{
	text-align:center;
}

.presentation_page_heading_big_text
{
	font-size:1.7em; color:#000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.presentation_page_heading_small_text
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-size:1.2em;
	color:#000;
}


.article_quote
{
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	margin-top: 1em;
	padding-top: 0.5em;
	margin-bottom: 1em;
	padding-bottom: 0.5em;
	width: 250px;
	margin-left: 1em;
	font-family: Trebuchet MS, Tahoma, sans-serif;
	font-size: 1.5em;
	line-height: 1.2em;
}

.article_quote_left
{
	float:left;
	margin-right:20px;
}

.article_quote_right
{
	float:right;
	margin-left:20px;
}


.article_quote_unquote
{
	width: 275px;
	border:1px solid #768878;
	margin-bottom:10px;
	padding:5px;
	background-color:#93aa96;
	font-family: Trebuchet MS, Tahoma, sans-serif;
	font-size: 80%;
	line-height: 1.3em;
}

.article_quote_unquote_mini
{
	width: 175px;
	border:1px solid #777167;
	margin-bottom:10px;
	padding:5px;
	background-color:#AAA293;
	font-family: Trebuchet MS, Tahoma, sans-serif;
	font-size: 80%;
	line-height: 1.3em;
	text-align:left;
}

.article_quote_unquote_right
{
	float:right;
	margin-left:15x;
	margin-top:10px;
}

.article_quote_unquote_left
{
	float:left;
	margin-right:15px;
	margin-top:10px;
}

.article_quote_unquote_center
{
	width:100%;
}

.article_quote_unquote_header
{
	background-color: black;
	padding:4px;
}

.article_quote_unquote_subject
{
	text-align:center;
	padding-top:15px;
	padding-bottom:15px;
}

.white_quote
{
	font-family:Trebuchet MS, Tahoma, sans-serif;
	color:white;
	font-weight:bold;
}

.dark_unquote
{
	font-family:Trebuchet MS, Tahoma, sans-serif;
	color:#999;
	font-size:140%;
	font-weight:bold;
}


.my_blockquote {
font-size: 0.9em;
margin-left: 50px;
margin-right: 50px;
font-style: italic;
}


.presentationVideo {
    text-align: center;
    width: 400px;
    margin: 0 auto;
}
